/* Localized versions of Info.plist keys */

CFBundleName = "i1C";
CFBundleShortVersionString = "i1C Version 2.0.0.5";
CFBundleGetInfoString = "i1C Version 2.0.0.5, Copyright 2004, GretagMacbeth.";
NSHumanReadableCopyright = "Copyright 2004, GretagMacbeth.";
